/* # common style override
----------------------------------- */
/* # module style override
----------------------------------- */
.mod-ttl-main .sub-txt {
	display: inline-block;
	line-height: 27px;
	padding-left: 25px;
	vertical-align: top;
}

.mod-btn-radius {
	color: #333;
	background-color: #fff;
	border: 1px solid #ddd;
	line-height: 34px;
}

.mod-btn-radius:hover,
.mod-btn-radius.act {
	border: 1px solid #333;
}

@media only screen and (max-width: 767px) {
	.mod-ttl-main .sub-txt {
		display: inline-block;
		line-height: 18px;
		padding-left: 10px;
		vertical-align: top;
	}

	.mod-btn-radius {
		font-size: 10px;
		line-height: 22px;
	}

	.mod-btn-radius:hover {
		border: 1px solid #ddd;
	}
}

/* # wrp-section-info
----------------------------------- */
.wrp-section-info .wrp-cts-area {
	position: relative;
}

.wrp-section-info .wrp-category-btn {
	width: 300px;
	text-align: right;
	letter-spacing: -0.4em;
	position: absolute;
	top: 13px;
	right: 0;
}

.wrp-section-info .wrp-category-btn .category-btn {
	letter-spacing: 0;
	margin-left: 10px;
}

@media only screen and (max-width: 767px) {
	.wrp-section-info {
		width: 100%;
	}

	.wrp-section-info .wrp-category-btn {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		position: relative;
		top: 0;
		right: 0;
	}

	.wrp-section-info .wrp-category-btn .category-btn {
		margin-left: 5px;
		padding: 0 8px;
	}

	.wrp-section-info .wrp-category-btn .category-btn:first-child {
		margin-left: 0;
	}
}

/* # wrp-product-news
----------------------------------- */
.wrp-product-news {
	margin-bottom: 40px;
}

.wrp-product-news .box-ttl {
	font-size: 17px;
	color: #043985;
	font-weight: bold;
	padding: 10px 0 7px;
}

.wrp-product-news .news-list li {
	border-bottom: 1px solid #ddd;
}

.wrp-product-news .news-list li:first-child {
	border-top: 1px solid #ddd;
}

.wrp-product-news .news-list li a {
	display: block;
	padding: 18px 30px;
	-webkit-transition: opacity 0.3s, color 0.3s, background-color 0.3s;
	transition: opacity 0.3s, color 0.3s, background-color 0.3s;
}

.wrp-product-news .news-list li a:hover {
	background-color: #f5f5f5;
}

.wrp-product-news .news-list li a:before, .wrp-product-news .news-list li a:after {
	content: "";
	display: table;
}

.wrp-product-news .news-list li a:after {
	clear: both;
}

.wrp-product-news .news-list li a .wrp-head {
	float: left;
	width: 130px;
}

.wrp-product-news .news-list li a .wrp-head .news-date {
	display: block;
}

.wrp-product-news .news-list li a .wrp-head .news-tag {
	display: inline-block;
	margin-top: 5px;
	padding: 3px 4px 2px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
}

.wrp-product-news .news-list li a .wrp-head .news-tag.tag-info {
	background-color: #1357b8;
}

.wrp-product-news .news-list li a .wrp-head .news-tag.tag-media {
	background-color: #0ab288;
}

.wrp-product-news .news-list li a .wrp-head .news-tag.tag-live {
	background-color: #ffa200;
}

.wrp-product-news .news-list li a .wrp-inner {
	float: right;
	width: 810px;
}

.wrp-product-news .news-list li a {
	*zoom: 1;
}

@media only screen and (max-width: 767px) {
	.wrp-product-news {
		margin-bottom: 25px;
	}

	.wrp-product-news .box-ttl {
		font-size: 15px;
		padding: 10px 0 10px;
	}

	.wrp-product-news .news-list li:nth-of-type(3) {
		display: none;
	}

	.wrp-product-news .news-list li a {
		padding: 15px 0;
	}

	.wrp-product-news .news-list li a:hover {
		background-color: #fff;
	}

	.wrp-product-news .news-list li a .wrp-head {
		float: none;
		width: 100%;
	}

	.wrp-product-news .news-list li a .wrp-head .news-date {
		display: inline;
		font-size: 13px;
	}

	.wrp-product-news .news-list li a .wrp-head .news-tag {
		display: inline-block;
		margin: 0 0 0 10px;
		padding: 3px 4px 2px;
		font-size: 11px;
	}

	.wrp-product-news .news-list li a .wrp-inner {
		float: none;
		width: 100%;
	}

	.wrp-product-news .news-list li a {
		*zoom: 1;
	}
}

/* # wrp-product-area
----------------------------------- */
.wrp-product-area {
	background-color: #efefef;
}

/* # wrp-substitute-area
----------------------------------- */
.wrp-substitute-area {
	margin-top: 50px;
}

.wrp-substitute-area .wrp-cts-area {
	border-bottom: 1px solid #ddd;
}

@media only screen and (max-width: 767px) {
	.wrp-substitute-area {
		padding: 0 10px;
		margin-top: 35px;
	}

	.wrp-substitute-area .wrp-cts-area {
		padding: 0;
	}
}

/* # wrp-introduction-area
----------------------------------- */
.wrp-introduction-area {
	margin: 50px 0 0;
}

.wrp-introduction-area .wrp-cts-area {
	padding-bottom: 50px;
	border-bottom: 1px solid #ddd;
}

@media only screen and (max-width: 767px) {
	.wrp-introduction-area {
		padding: 0 10px;
		margin: 30px 0 0;
	}

	.wrp-introduction-area .wrp-cts-area {
		padding: 0 0 30px;
	}
}

/* # wrp-detail-area
----------------------------------- */
.wrp-detail-area {
	margin: 50px 0;
}

@media only screen and (max-width: 767px) {
	.wrp-detail-area {
		padding: 0 10px;
		margin: 30px 0 25px;
	}

	.wrp-detail-area .wrp-cts-area {
		padding: 0;
	}
}

/* # notice-area
----------------------------------- */
.wrp-notice-area {
	padding: 40px 10px 25px;
	color: #ee063c;
	font-size: 13px;
}

@media only screen and (max-width: 767px) {
	.wrp-notice-area {
		padding: 20px 10px 15px;
		font-size: 12px;
	}
}
